.ajax-new-list-events-pagination .pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 2rem;
    text-align: center;
    padding: 30px 0 60px 0;
    flex-wrap: nowrap;
    justify-content: center;
}

.ajax-new-list-events-pagination .pagination .page-item {
    padding: 0 2px;
}

.ajax-new-list-events-pagination .pagination .page-item .page-link {
    display: block;
    font-size: 0.875rem;
    color: #fff;
    padding: 0;
    font-weight: normal;
    min-width: 0;
    margin: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    box-shadow: none !important;
}

.ajax-new-list-events-pagination .pagination .page-item.page-item-prev .page-link,
.ajax-new-list-events-pagination .pagination .page-item.page-item-next .page-link {
    border: 1px solid #fff;
    font-size: 1.6rem;
    line-height: 38px;
}


[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ajax-new-list-events-pagination .pagination .page-item.active .page-link {
    background: rgb(246,243,243, 0.3);
    color: #444 !important;
    cursor: default;
}

.ajax-new-list-events-pagination .icon-arrow_left:before {
    content: "\e90c";
}


.ajax-new-list-events-pagination .icon-arrow_right:before {
    content: "\e90b";
}

.ajax-new-list-events-pagination span.icon-arrow_left, 
.ajax-new-list-events-pagination span.icon-arrow_right {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.ajax-new-list-events-pagination .page-item-next a,
.ajax-new-list-events-pagination .page-item-prev a   {
    text-decoration: none;
}

@media (max-width:  500px) {
    .ajax-new-list-events-pagination .page-item:not(.active, .page-item-prev, .page-item-next) {
        display: none;
    }

    .ajax-new-list-events-pagination .page-item.active + .page-item {
        display: block;
    }

}